@media (min-device-width: 720px) and (max-device-width:1023px){
	#footer {
	    border-top: 5px solid #ffe000;
	    height: 70px;
	    background-color: #0183bc;
	    overflow: hidden;
	}

	#footer_copiring {
	    line-height: 70px;
	    margin-left: 20px;
	    font-family: "Roboto-Condensed";
	    font-size: 15px;
	}

	#footer .crWrapper{
	    margin: 0 auto;
	    top: 0px;
	    left: 0px;
	    right: 0px;
	    bottom: 0px;
	    font-family: "Roboto-Condensed";
	    font-size: 15px;
	    line-height: 70px;
	}

	#footer .crWrapper a{
	    color: black !important;
	}

	#footer_social {
	    display: flex;
	    display: -webkit-flex;
	    line-height: 45px;
	    margin: auto;
	}

	#footer_social .footer_social_icon {
	    border: 1px solid black;
	    height: 40px;
	    width: 40px;
	    border-radius: 50%;
	    margin-left: 14px;
	    transition: all 300ms;
	}

	#footer_social .footer_social_icon .fa {
	    height: 40px;
	    width: 40px;
	    position: relative;
	    transition: all 300ms;
	    font-size: 20px;
	}	

	#footer_social .footer_social_icon .fa:before {
	    line-height: 50px;
	    position: absolute;
	    height: 40px;
	    width: 40px;
	    top: -5px;
	    text-align: center;
	}	
}